.container form {
  margin-top: 0;
}

.container form h2 {
  display: none;
}

.container form .form-group input,
.container form .form-group select,
.container form .form-group textarea {
  background: none;
  border: 0;
  border-bottom: 1px solid #0d0d0d;
  font-family: var(--unnamed-font-family-campton-medium);
  color: #0d0d0d;
  font-size: 18px;
  height: 50px;
  line-height: 50px;
  padding: 0;
  width: 100%;
  max-width: unset;
}

.container form .form-group textarea {
  border-right: 1px solid #0d0d0d;
  line-height: 28px;
  padding: 18px 0;
}

.container form .form-group input:focus,
.container form .form-group select:focus,
.container form .form-group textarea:focus {
  box-shadow: none;
  outline: none;
}

.container form .form-group select option {
  color: #0d0d0d;
}

.container form .form-group input::-ms-input-placeholder,
.container form .form-group select::-ms-input-placeholder,
.container form .form-group textarea::-ms-input-placeholder {
  color: #0d0d0d;
}

.container form .form-group input::placeholder,
.container form .form-group select::placeholder,
.container form .form-group textarea::placeholder {
  color: #0d0d0d;
}

.container form .clearfix {
  display: inline-block;
  width: 69%;
  text-align: left;
}

.container form .clearfix p {
  color: #0d0d0d;
}

.container form .clearfix p a {
  color: #0d0d0d;
}

.container form .actions .submit .btn.btn-primary {
  background-color: #CD1719;
  border-radius: 6px;
  padding: 10px 25px 10px 15px;
  color: #eee;
}


.container form .actions .submit .btn.btn-primary:before {
  background: #eee;
  top: 19px;
  /* right: 12px; */
}

.container form .actions .submit .btn.btn-primary:after {
  border: solid #eee;
  border-width: 0 3px 3px 0;
  top: 15px;
  /* right: 10px; */
}

.container form .actions {
  width: 30%;
  display: inline-block;
  text-align: right;
}

.sy_lightfont form .form-group input::-ms-input-placeholder,
.sy_lightfont form .form-group select::-ms-input-placeholder,
.sy_lightfont form .form-group textarea::-ms-input-placeholder {
  color: white;
}

.sy_lightfont form .form-group input::placeholder,
.sy_lightfont form .form-group select::placeholder,
.sy_lightfont form .form-group textarea::placeholder {
  color: white;
}

.sy_lightfont .ce-image .image .image-caption {
  color: white;
}

.sy_lightfont form .form-group textarea {
  border-right: 1px solid white;
}

.sy_lightfont form .form-group input,
.sy_lightfont form .form-group select,
.sy_lightfont form .form-group textarea {
  border-bottom: 1px solid white;
  color: white;
}

.sy_lightfont form .clearfix p {
  color: #fff;
}

.sy_lightfont form .clearfix p a {
  color: #fff;
}

.sy_lightfont form .actions .submit .btn.btn-primary {
  color: #fff;
}

.sy_lightfont form .actions .submit .btn.btn-primary:before {
  background: #fff;
}

.sy_lightfont form .actions .submit .btn.btn-primary:after {
  border: solid #fff;
  border-width: 0 3px 3px 0;
}

.cta-button {
  background-color: #CD1719;
  display: inline-block;
  cursor: pointer;
  border-radius: 6px;
  padding: 10px 15px;
  font-weight: bold;
  color: #eee;
  text-decoration: none;
}

.cta-button-2 {
  background-color: #eee;
  display: inline-block;
  cursor: pointer;
  border-radius: 6px;
  border: 1px solid #1E3653;
  padding: 10px 15px;
  font-weight: bold;
  color: #1E3653;
  text-decoration: none;
}

.testimonials__person__wrapper {
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-end;
  align-items: center;
  gap: 1rem;
  padding-top: 1rem;
}

.testimonials__person__wrapper img {
  width: 20px;
}

.sy_testimonials__slide__person {
  font-family: var(--unnamed-font-family-campton-bold);
}

.d-button-times {
  font-style: normal !important;
}


@media only screen and (max-width: 767px) {
  .d-h1-h2-40 {
    hyphens: auto;
  }

  h1 {
    hyphens: auto;
  }

  h2 {
    hyphens: auto;
  }

  h3 {
    hyphens: auto;
  }

  h4 {
    hyphens: auto;
  }
}

.ce-gallery div.ce-outer div.ce-inner div.ce-row div.ce-column figure.image {
  margin: 0px;
}

a {
  color: #CD1719;
}

.form-check{
  display: flex;
  font-family: var(--unnamed-font-family-campton-medium);
}

.form-check-label{
  display: flex !important;
  flex-direction: row;
  align-items: center;
  gap: 10px;
}

.form-check-label .add-on{
  width: 30px !important;
}